<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.example.ccostea.specialoliapp.activities.MenuActivity">


    <LinearLayout
        android:layout_width="374dp"
        android:layout_height="501dp"
        android:orientation="vertical"
        tools:layout_editor_absoluteX="5dp"
        tools:layout_editor_absoluteY="5dp">

        <TextView
            android:id="@+id/textView"
            android:layout_marginTop="50dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="Menu"
            android:textSize="30sp" />


        <LinearLayout
            android:layout_width="379dp"
            android:layout_height="86dp"
            android:layout_gravity="center_horizontal"
            android:gravity="center_horizontal"
            android:orientation="horizontal">

            <Button
                android:id="@+id/menu_button_identify"
                android:layout_width="222dp"
                android:layout_height="match_parent"
                android:text="Identify Participant" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="379dp"
            android:layout_height="97dp"
            android:layout_gravity="center_horizontal"
            android:gravity="center_horizontal"
            android:orientation="horizontal">

            <Button
                android:id="@+id/menu_button_register"
                android:layout_width="221dp"
                android:layout_height="80dp"
                android:text="Register Participant" />

        </LinearLayout>


    </LinearLayout>



</android.support.constraint.ConstraintLayout>
